# URL Status Scanner

* The URL Status Scanner module has been developed to allow the tracking of
* external URLs that are located within the site, so as to identify
* broken links, misconfigured or not giving the expected response.


For a full description of the module, visit the
[project page](https://www.drupal.org/project/url_status_scanner).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/url_status_scanner).


## Requirements

This module requires the following library:
- [phpspreadsheet](https://packagist.org/packages/phpoffice/phpspreadsheet)

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

For configuration settings go to `admin/url-status-scanner/settings`.


## Maintainers

- Gustavo Contreras - [gustavo.contreras](https://www.drupal.org/u/gustavocontreras)
