(function ($, Drupal, once) {
  Drupal.behaviors.urlStatusScannerFormStatus = {
    attach: function (context, settings) {
      $('#process-message', context).hide();
      once('formStatus', '#submit-button', context).forEach(function (element) {
        $(element).on('click', function () {
          $('#process-message').show();
        });
      });
      $(document).ajaxComplete(function () {
        $('#process-message').hide();
      });
    }
  };
})(jQuery, Drupal, once);
